Bug 73458 - /usr/include/asm/fixmap.h is missing
/usr/include/asm/fixmap.h is missing
Product: Red Hat Linux
Classification: Retired
Component: glibc-kernheaders (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-09-04 18:08 EDT by Ed Friedman
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-19 13:50:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed Friedman 2002-09-04 18:08:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-10 i686)

Description of problem:
/usr/include/asm/pgalloc.h tries to include /usr/include/asm/fixmap.h, but that
file does not exist

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.more /usr/include/asm/pgalloc.h   (look at line #6)
2.ls /usr/include/asm/fixmap.h

Actual Results:  ls: /usr/include/asm/fixmap.h: No such file or directory

Expected Results:  /usr/include/asm/fixmap.h

Additional info:

This bug is especially insiduous since it causes NVIDIA driver installation to
fail when making the kernel from the tar.gz file.
Comment 1 Arjan van de Ven 2002-09-04 18:09:33 EDT
why are you including pgalloc.h in a userspace program?
Comment 2 Arjan van de Ven 2003-08-19 13:50:25 EDT
closing due to inactivity

Note You need to log in before you can comment on or make changes to this bug.